{% extends '@EasyAdmin/layout.html.twig' %}

{% block main %}
    <div class="row">
        <div class="col-12">
            {% if week_chart %}
                {{ render_chart(week_chart) }}
            {% endif %}
            {% if month_chart %}
                {{ render_chart(month_chart) }}
            {% endif %}
            {% if year_chart %}
                {{ render_chart(year_chart) }}
            {% endif %}
            {% if not week_chart and not month_chart and not year_chart %}
                <p>{{ 'admin.dashboard.chart.empty' | trans }}</p>
            {% endif %}
        </div>
    </div>
{% endblock main %}